using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;
using System.Collections;

public class Display_Score_Sc : MonoBehaviour {

    Text Score;
    GameObject Global_Data;
    // Use this for initialization
	void Start () {
        Score = GetComponent<Text>();
        Global_Data = GameObject.Find("Global_Data");

        Score.text = Global_Data.GetComponent<Data_Holder>().PlayerScore.ToString();
    }
	
	// Update is called once per frame
	void Update () {

        if (Input.GetKey("return"))
        {
            SceneManager.LoadScene(0);
        }
	}
}
